export default {
  data() {
    return {
      seoTitle: 'Условия публичной оферты для Поставщиков (Продавцов)',
      seoDescription: 'О проекте GisAuto. Публичная оферта на предоставление информационных услуг: '
          + 'термины и определения, предмет оферты, условия и порядок предоставления услуг, права и '
          + 'обязанности сторон, стоимость услуг и порядок расчетов, срок действия договора '
          + 'и ответственность сторон.',
    };
  },
};
